﻿.CENoMargin { margin: 0; font-size: 1em; }
/* 07 06 2019 */
/* these relate to the seven point sizes you can choose via a drop down list in the content editor */
.OneCE { font-size: 0.85em; }
.TwoCE { font-size: 1em; }
.ThreeCE { font-size: 1.2em; }
.FourCE { font-size: 1.4em; }
.FiveCE { font-size: 1.7em; }
.SixCE { font-size: 2em; }
.SevenCE { font-size: 2.4em; }

.ContentEditor li { list-style-type: disc; margin: 0 0 0 1em; padding: 0 0 0 1em; }

.ContentEditor h1, .ContentEditor h2, .ContentEditor h3, .ContentEditor h4, .ContentEditor h5, .ContentEditor h6 { font-weight: normal; color: #003399; display: block; margin: 0; margin-bottom: 0.4em; padding: 0; }
h1 { font-size: 3.4em; line-height: 1em; margin-top: 14px; margin-bottom: 0.4em; }
h2 { font-size: 2.5em; font-weight: 400; line-height: 1em; margin-top: 0; margin-bottom: 0.4em; }
h3 { font-size: 1.7em; font-weight: 500; line-height: 1em; margin-top: 3px; margin-bottom: 15px; }
h4 { font-size: 1.3em; font-weight: 500; line-height: 1em;}
h5 { font-size: 1.2em; }
h6 { font-size: 1.1em; }

.contenteditor p { font-size: 120%;  }

/*ClientAreaContainer lists*/
.contenteditor ul { padding: 0 1em 1em; font-size: 120%; }
.contenteditor ul li { list-style-type: disc; padding-left: 20px; line-height: 1.2em; }

.contenteditor ol { padding: 0 20px; clear: both; display: block; margin-bottom: 25px; font-size: 120%; }
.contenteditor ol li { width: 94%; list-style-type: decimal; line-height: 1.2em; margin-left: 10px; }
.contenteditor ol li a:after { content: "»"; margin-left: 8px; }
/* two column version */
.steplist .contenteditor ol li { width: 47%; float: left; }

/* don't double the text size increase */
.contenteditor p ul, .contenteditor p ol { font-size: 100%; }
.contenteditor ul ul, .contenteditor ol ol { font-size: 100%; }

.ContentEditorLiveEdit table { border: solid 2px #BABABA; }
a.badlink	{ border: 1px dashed red !important; background-color: #fee !important; }
table.badtable { border: 1px dashed red !important; background-color: #fee !important; }

.SymbolCell { padding: 1px; text-align: center; }
.SymbolCell a, .SymbolCell a:visited { color: black; text-decoration: none; padding: 3px; padding-left: 6px; padding-right: 6px; }
.SymbolCell a:hover, .SymbolCell a:active{ color: white; background: navy; }



/* additional content formats stuff */
.blueblock a { display: inline-block; padding: 20px 30px; margin: 10px; text-align: center; background: #3c485c url("/EasySiteWeb/EasySite/StyleData/BOP19-master/Images/white-chev.png") center right 25px no-repeat; color: #fff !important; min-width: 300px; font-size: 1.3em; font-weight: 500; -webkit-box-shadow: 10px 10px 5px -8px rgba(0,0,0,0.23); -moz-box-shadow: 10px 10px 5px -8px rgba(0,0,0,0.23); box-shadow: 10px 10px 5px -8px rgba(0,0,0,0.23); }
/*.blueblock a:after { content: "»"; margin-left: 8px; text-decoration: none !important; }*/

.brblueblock a { display: inline-block; padding: 15px 50px 15px 30px !important; margin: 10px; text-align: center; background: #1a4489 url("/EasySiteWeb/EasySite/StyleData/BOP19-master/Images/white-chev.png") center right 25px no-repeat; color: #fff !important; min-width: 100px; font-size: 1.3em !important; font-weight: 500; }
.brblueblock a:hover { background-color: #327d9c; }

.lkfrwd a { font-size: 1.2em; background: url("/EasySiteWeb/EasySite/StyleData/BOP19-master/Images/arrowlrg-frd.png") center right no-repeat; padding: 20px 50px 20px 10px; display: block; }
.lkbck a { font-size: 1.2em; background: url("/EasySiteWeb/EasySite/StyleData/BOP19-master/Images/arrowlrg-bck.png") center left no-repeat; padding: 20px 10px 20px 50px; display: block; } 

.chevlnk:after { content: "»"; margin-left: 8px; }

.contenteditor .faux-ol-link:after { content: "»"; margin-left: 8px; }

/* link colour */
.bnnrblue a:link, .bnnrblue a:visited, .bnnrblue a:hover, .bnnrblue a:active, .bnnrblue a:focus,
.bnnrteal a:link, .bnnrteal a:visited, .bnnrteal a:hover, .bnnrteal a:active, .bnnrteal a:focus { color: #fff; }
